View Issue Details

IDProjectCategoryView StatusLast Update
0023117mantisbtcsvpublic2017-08-05 15:17
ReportersekhargsAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionno change required 
PlatformOSWindowsOS Version07
Product Version2.4.0 
Target VersionFixed in Version 
Summary0023117: Importing Bugs Not working
Description

While importing issues I am getting this message:
"Importing file, please wait... Done
Processing cross-references for 0 issues... Done"

Nothing is being imported.

TagsNo tags attached.

Activities

atrol

atrol

2017-07-15 10:25

developer   ~0057229

sekhargs,

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please explain what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2017-07-24 18:01

developer   ~0057318

sekhargs,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2017-07-15 08:13 sekhargs New Issue
2017-07-15 10:25 atrol Status new => feedback
2017-07-15 10:25 atrol Note Added: 0057229
2017-07-24 18:01 atrol Assigned To => atrol
2017-07-24 18:01 atrol Status feedback => resolved
2017-07-24 18:01 atrol Resolution open => no change required
2017-07-24 18:01 atrol Note Added: 0057318
2017-08-05 15:17 atrol Status resolved => closed